[DropId]
HeadId=99
NecklaceId=99
ArmorId=99
RingId=99
WeaponId=99
ShieldId=99
ShoesId=99

[DropRate]
Refined=0.539
Unique=0.336
Elite=0.0672
Super=0.0168
Craft=0.11795
Meteor=0.252
DragonBall=0.00896
Gem=0.252

[Special]
Count=0


